# studio::StateRotate Class Reference

`#include <state_rotate.h>`

List of all members.

## Public Member Functions

| StateRotate ()
| ~StateRotate ()

## Constructor & Destructor Documentation

StateRotate::StateRotate | ( |  | ) |

References studio::EVENT_REFRESH_TOOL_OPTIONS.

StateRotate::~StateRotate | ( |  | ) |

The documentation for this class was generated from the following files:

- state_rotate.h
- state_rotate.cpp